Package wx :: Module html :: Class HtmlWinTagHandler

[frames | no frames]

## Type HtmlWinTagHandler

    object --+
             |
        Object --+
                 |
    HtmlTagHandler --+
                     |
                    HtmlWinTagHandler

Known Subclasses:
  `wxpTagHandler`

Proxy of C++ HtmlWinTagHandler class

Method Summary
HtmlWinTagHandler | `__init__(self)`
HtmlWinParser | `GetParser(self)`
| `ParseInner(self, tag)`
| `SetParser(self, parser)`

Property Summary
| `Parser`: See `GetParser` and `SetParser`
| `thisown`: The membership flag

Property Details

### Parser

See `GetParser` and `SetParser`

  Get Method:
    `GetParser`(self)
  Set Method:
    `SetParser`(self, parser)

### thisown

The membership flag

  Get Method:
    unknown-9884928(...)
  Set Method:
    unknown-9885048(...)

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:25 2007 | http://epydoc.sf.net